Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 04:51:13 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi ,

I have a request if you can please help me.
I want gift the items I have ordered to my family. 
If possible can you please gift wrap the items and deliver?

I would really appreciate it if you can help me and will definitely write a lovely feedback.

Regards,
Trishala Shah

> On 13-Dec-2020, at 10:55 PM, Max Fashion <[email-masked]> wrote:
> 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1872288